{
"名稱":"蒸籠蓋",
"尺寸":"長度-39.9cm / 寬度-39.1cm / 高度-17.3cm",
"登錄號":"2003.001.0675.0001",
"描述":"蒸籠頂蓋，以竹篾編織而成，頂蓋的作用是將水蒸氣保留在蒸籠內，藉熱氣蒸熟食物，因此頂蓋需做到緊實而透氣。製作頂蓋是先將較薄的桂竹蔑編結二至三層，再加上米字形支架強化頂蓋結構；然後依照籠身做法將木片製成蓋簷；再利用數條較厚的桂竹片把蓋薝及編結好的頂部固定一起；最後在頂部加裝手把。"
}
